package ru.yandex.qe.dispenser.domain.dao.history;

import java.time.Instant;
import java.util.Optional;
import java.util.Set;

import ru.yandex.qe.dispenser.domain.Person;

public interface HistoryFilter {
    Optional<Instant> getFrom();

    Optional<Instant> getTo();

    Set<Long> getTvmIds();

    Set<Person> getPerformers();
}
